Bug 126467 - Postfix Configuration Option reject_authenticated_sender_login_mismatch Needed
Postfix Configuration Option reject_authenticated_sender_login_mismatch Needed
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: postfix (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-21 23:11 EDT by Jonathan Brown
Modified: 2008-01-15 23:31 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 07:14:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Brown 2004-06-21 23:11:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Mac_PowerPC)

Description of problem:
I'm trying to configure SASL on postfix, and find that the current 
package does not support the 
reject_authenticated_sender_login_mismatch directive for 
smtp_sender_restrictions.  If I use this directive, I get a 451 
server configuration error.  Please add support for 
reject_authenticated_sender_login_mismatch.

Version-Release number of selected component (if applicable):
postfix-2.0.16-13.RHEL3

How reproducible:
Always

Steps to Reproduce:
1. Place reject_authenticated_sender_login_mismatch in 
smtpd_sender_restrictions
2. Reload postix
3. Attempt to send email to machine -- get 451 error
    

Additional info:
Comment 1 Thomas Woerner 2004-06-24 07:14:12 EDT
I am sorry, but this feature is not available in postfix 2.0.x.

Please have a look at:
http://www.postfix.org/postconf.5.html#reject_authenticated_sender_login_mismatch

Note You need to log in before you can comment on or make changes to this bug.